package com.hai.enum_type;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/14 20:41
 */
public enum ApproveType {
    UP_SHELF_APPROVE(1, "卡卷上架审批"),
    COUPON_PRICE_APPROVE(2, "卡卷价格审批")
    ;

    private Integer type;

    private String name;

    ApproveType(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
